How to install blends-doc on Debian Unstable (Sid)